apiVersion: v1
kind: Service
metadata:
  name: lazylibrarian-service
  namespace: stack-arr
spec:
  ports:
    - port: 5299 
      targetPort: 5299 
  selector:
    app: lazylibrarian
  type: ClusterIP